Kotlin Koans multiple issues with Android Studio 2.3.3


#1

Hi, folks.

Trying to study in a right way, but Kotlin-Koans project is failing to build a single test. What is the correct gradle file for the v2.3.3 Android Studio with the Version: 1.1.50-release-Studio2.3-1 Kotlin plugin?

Errors: multiple.